<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="106">
    <author>SmH-Community</author>
    <version>1.0.0.0</version>
    <title>
	    <en>Ölproduktion</en>
        <de>Ölproduktion</de>
 	</title>
<description>
<en>
</en>
<de>
<![CDATA[Ich stelle Ihnen eine Modifikation vor, mit der Sie in FS25 Rohöl fördern und anschließend in verschiedene Nebenprodukte verarbeiten können.
Mit der Ölförderpumpe und leeren Fässern fördern Sie das Rohöl an die Oberfläche und transportieren es dann auf Paletten zu einer von zwei Raffinerien.
Die große Ölpumpe benötigt keine leeren Fässer zur Förderung, sondern nur Treibstoff und Wasser zur Versorgung und Kühlung der Pumpen. Das fertige Rohöl können Sie mit einem Tankwagen oder einem kleinen Fass, das ebenfalls in diesem Mod enthalten ist, abholen.
Nach der Lieferung des Rohöls an eine der beiden Raffinerien können Sie es zu Dieselkraftstoff, Motoröl, Kerosin, Paraffin und Lagerfett verarbeiten.

Lizard MKS 8
Shopkategorie: Transportfässer
Preis: 25.000€
Kapazität: 8.000 L

Lizard MKS 32
Shopkategorie: Transportfässer
Preis: 90.000€
Kapazität: 32.000 L

Große Ölpumpe
Shopkategorie: Produktionsstätten
Preis: 200.000€
Täglicher Unterhalt: 50€

Eine kleine Raffinerie
Shopkategorie: Produktionsstätten
Preis: 70.000€
Täglicher Unterhalt: 100€

Mittlere Raffinerie
Shopkategorie: Produktionsstätten
Preis: 150.000€
Täglicher Unterhalt: 200€
]]>
</de>
</description>
    <iconFilename>icon_crudeOilProduction.dds</iconFilename>
    <multiplayer supported="true" />

	<l10n filenamePrefix="lang/l10n"/>
	
	<fillTypes filename="newfilltypes.xml" />
	
    <storeItems>
        <storeItem xmlFilename="mks8.xml" />
        <storeItem xmlFilename="mks32.xml" />
        <storeItem xmlFilename="bigPetroleumProduction.xml" />
        <storeItem xmlFilename="smallRefinery.xml" />
		<storeItem xmlFilename="mediumRefinery.xml" />
        <storeItem xmlFilename="pallets/petroleumPallet.xml" />
        <storeItem xmlFilename="pallets/parafinePallet.xml" />
        <storeItem xmlFilename="pallets/kerosinePallet.xml" />
        <storeItem xmlFilename="pallets/motorOilPallet.xml" />
        <storeItem xmlFilename="pallets/bearingGreasePallet.xml" />
 <!-- <storeItem xmlFilename="pallets/multiPurchasePallet_emptyBarrel.xml" /> -->
    </storeItems>
</modDesc>
